Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000893NOALYSSnew featurepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibilitésans objet
État ferméRésolutioncorrigé 
Version du produit6.7 
Version ciblée6.7Résolue dans la version6.7 
Résumé0000893: Zoom sur le Calendrier
DescriptionPossibilité de zoomer sur le calendrier pour avoir le titre du suivi
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-10-29 14:18

administrateur   ~0002125

Publish on 29/10/2013

danydb

2013-10-29 14:19

administrateur   ~0002130

Fix committed to /phpcompta/trunk/ branch. revision 5478
Date 2013-10-08 20:38:59
message Task 0000893 Zoom sur le Calendrier
  
repository PhpCompta WebSVN
id 21704

danydb

2013-11-10 22:56

administrateur   ~0002189

Fix committed to /phpcompta/trunk/ branch. revision 5478
Date 2013-10-08 20:38:59
message Task 0000893 Zoom sur le Calendrier
  
repository PhpCompta WebSVN
id 27262

danydb

2013-11-12 10:03

administrateur   ~0002205

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-10-08 20:38 danydb Nouvelle anomalie
2013-10-09 21:19 danydb État nouveau => résolu
2013-10-09 21:19 danydb Résolue dans la version => 6.7
2013-10-09 21:19 danydb Résolution ouvert => corrigé
2013-10-09 21:19 danydb Assigné à => danydb
2013-10-29 14:18 danydb Note ajoutée: 0002125
2013-10-29 14:18 danydb État résolu => fermé
2013-10-29 14:19 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5478
2013-10-29 14:19 danydb Note ajoutée: 0002130
2013-10-29 14:19 danydb État fermé => confirmé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5478
2013-11-10 22:56 danydb Note ajoutée: 0002189
2013-11-12 10:03 danydb Note ajoutée: 0002205
2013-11-12 10:03 danydb État confirmé => fermé